@charset "utf-8";
/* CSS Document */

@import url('reset.css');

/*------------------------*/

body { background: #000; color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 15px; }

a { color: #e70272; text-decoration: none; font-family: 'Conv_bluehigh', sans-serif;
font-size: 20px; } /*Added by BriskBrain On 02/08/2016*/

a:hover { color: #ddd; text-decoration: underline; }

.clr { clear: both; padding: 0px; margin: 0px; }

.sep { clear: both; height: 20px; }

.sep2 { clear: both; height: 10px; }

p { line-height: 1.3em; }

strong {font-weight:bold;}

/*------- @font-face -----------------*/

@font-face {
	font-family: 'Josefin Slab';
	src: url('../fonts/Champagne_Limousines.eot');
	src: local('☺'), url('../fonts/Champagne_Limousines.woff') format('woff'), url('../fonts/Champagne_Limousines.ttf') format('truetype'),
	url('../fonts/Champagne_Limousines.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*-----*/

@font-face {
	font-family: 'Conv_bluehigh';
	src: url('../fonts/bluehigh.eot');
	src: local('☺'), url('../fonts/bluehigh.woff') format('woff'), url('../fonts/bluehigh.ttf') format('truetype'),
	url('../fonts/bluehigh.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*-----*/

h1, h2, h3, h4, h5, h6 { color: #e8e8e8; font-family: 'Josefin Slab', sans-serif; font-weight: normal; line-height: 1.2em; }

h1 { font-size: 45px; }

h2 { font-size: 40px; }

h3 { font-size: 35px; }

h4 { font-size: 30px; }

h5 { font-size: 25px; }

h6 { font-size: 20px; }

/*---------- main_wrapper */

#main_wrapper {
	background: url(../images/bg.png) repeat-y center 80px;
width: 920px;
margin: auto; padding: 15px 0;
}

/*----- header */

.header {
	background: url(../images/nav_bg.png) no-repeat center bottom !important; height: 153px; margin: 0 0 10px 0;
}

/*----- logo */

.logo {
	float: left; width: 327px; height: 53px; margin-left: 65px;
}

.logo a {
	display: block; width: 327px; height: 53px;
}

/*----- hdr_right */

.hdr_right {
	float: right; width: 210px; padding: 0px 45px 0 0;
  margin-top:7px;
}

.social {
	float: left;
}

.social a {
	padding: 0 2px;
}

.dd_menu {
	float: right;

}

.dd_menu dt {
	background: url(../images/dd_arrow.png) no-repeat right center; font-size: 18px; font-family: 'Josefin Slab', sans-serif;
	font-weight: normal; padding: 0 20px 0 0;
}

/*----- top_nav */

.top_nav {
	height: 44px; margin-top: 14px;  line-height: 18px;

}

.main_menu {
	padding: 8px 0 0 45px;
}

.main_menu li {
	background: url(../images/menu_sep.png) no-repeat right center; display: block; float: left; height: 33px;
}

.main_menu .seperator {
	background: none; width: 145px;
}

.mp {
	padding: 0 7px 0 5px;
}

.main_menu .last {
	background: none;
}

.main_menu li a {
	color: #fff; border: 0px; display: block; float: left; padding: 5px 15px; font-size: 22px;
	font-family: 'Josefin Slab', Arial, Helvetica, sans-serif;
}

.main_menu li a:hover {
	color: #bbb; text-decoration: none;
}

/*----- container */

.container {
	margin: auto;
	width: 824px;
	padding: 0 0 20px 0;
	min-height: 650px; 
	/*background: url(../images/bg2.png) repeat;*/
	/*margin: auto; width: 824px; padding: 0 0 20px 0;*/
}

/*----- footer */



.copyright {
	float: left; font-weight: normal;
}

.footnav {
 float: right;

    font-weight: normal;


}

#footer {


/*
	float:left;
	width:920px;

*/
	margin-top:20px;

	height:50px;
	font-family: 'Conv_bluehigh', sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding: 0 0 20px 0;

}

/*---------------------------------------------------------------------*/
/*----------------------------- homepage ------------------------------*/
/*---------------------------------------------------------------------*/

/*----- flash_content */

.flash_content {
	  height: 230px; margin: 10px 0 0 0;
}

/*----- item_row */

.item_row {
}

/*----- content_box */

.content_box {
	background: url(../images/bg2.png) repeat; float: left; width: 254px; height: 361px; /*------ remove height if more content ------*/  
}

/*----- widget_box */

.widget_box {
	 float: left; width: 254px; /*------ remove height if more content ------*/  height: 200px;
}

.box {
	padding: 10px 15px;
}

.alpha { margin-left: 30px; }
.omega { margin-right: 30px; }
.sufix { padding-right: 20px; }
.prefix { padding-right: 20px; }

/*----- search_box */

.search_box {
	position: relative; top: 10px;
}

.btn_cont {
	text-align: right; padding: 5px 0 0 0;
}

.submit_btn {
	background: url(../images/submit_btn.png) no-repeat; border: none; cursor: pointer; width: 79px; height: 26px;
}

/*---------------------------------------------------------------------*/
/*--------------------------- events page -----------------------------*/
/*---------------------------------------------------------------------*/

/*----- container_area */

.container_area {
	padding: 40px 0 0 0;
}

/*----- left_content */

.left_content {
	float: left; width: 640px; position: relative;
}

/*----- girl_img */

.over_img {
	position: absolute; left: -45px; top: 50px; z-index: 100;
}

/*----- event_content */

.event_content {
	float: right; width: 520px;
}

.event_head {
	text-align: center; padding: 0 0 15px 0;
}

.pink_txt {
	color: #f12692;
}

.event_head h1, .event_head h2, .sort_by, .item_head, .link {
	font-family: 'Josefin Slab', sans-serif;
}

.event_head h1 {
	font-size: 72px; text-decoration: underline; line-height: 0.8em; padding: 10px 0 15px 0;
}

.event_head h2 {
	font-size: 45px;
}

.sort_by {
	background: url(../images/bg2.png) repeat; padding: 3px 15px; text-align: right; font-size: 19px; height:28px;
}

.sort_by > * {
float:right;
}

/*-----*/

.event_cont {
	background: url(../images/bg2.png) repeat; overflow: auto; margin: 10px 0 0 0; padding: 15px; height: 505px; width: 490px;
}

.item {
    float:left;
    display:block;
	width:370px;



}

.item_head {
	padding: 0 0 5px 0;
}

.item_head h5, .lft h6, .row {
	font-family: 'Conv_bluehigh', sans-serif;
}

.lft {
	float: left; width: 330px;
}

.left_img {
	float: left; margin-right: 10px;
}

.desc {
	float: right; width: 250px;
}

.link {
	font-family: 'Josefin Slab', sans-serif !important; padding: 5px 0 0 0;
}

/*----- form */

.txt_box {
	background: #fff; border: 1px solid #fff; padding: 3px; width: 130px;
}

/*----- right_sidebar */

.right_sidebar {
	float: right; width: 120px; /*------ remove height if more content ------*/  height: 800px;
}

/*---------------------------------------------------------------------*/
/*-------------------------- favorite page ----------------------------*/
/*---------------------------------------------------------------------*/

/*----- over_img */

.over_img2 {
	position: absolute; left: -45px; top: 75px; z-index: 100;
}

/*---------------------------------------------------------------------*/
/*---------------------- business profile page ------------------------*/
/*---------------------------------------------------------------------*/

.row {

}

.logo_cont {
	background: url(../images/bg2.png) repeat; float: left; width: 370px; height: 210px;
}

.description {
	background: url(../images/bg2.png) repeat; float: right; width: 370px; height: 210px;
}

/*----- thumb_image */

.thumb_image {
	padding: 0 20px;
}

.thumb {
}

.thumb li {
	background: url(../images/bg2.png) repeat; display: block; float: left; width: 104px; height: 104px; margin-right: 24px;
}

.thumb li.last {
	margin-right: 0px;
}

/*----- widget_box2 */

.widget_box2 {
	background: url(../images/bg2.png) repeat; float: left; width: 260px; height: 210px;
}

.right_cont {
	background: url(../images/bg2.png) repeat; float: right; width: 500px; height: 210px;
}

/*---------------------------------------------------------------------*/
/*-------------------------- adsetup page -----------------------------*/
/*---------------------------------------------------------------------*/

.frm_left_cont {

	background: url(../images/bg2.png) repeat; float: left; width: 385px; font-family: 'Conv_bluehigh', sans-serif; height: 550px;
}

.frm_rgt_cont {
	background: url(../images/bg2.png) repeat; float: right; width: 400px; font-family: 'Conv_bluehigh', sans-serif; height: 550px; overflow-y:scroll;
}

.selected_tab {
 border:3px solid white;
}

.inner {
    padding:10px;
}
/*
.inner input, .inner label:not(#category_multi), .inner textarea, .inner select {
    display:inline-block;
    margin-top:5px;
    margin-bottom:5px;
}
*/

#category_multi {
margin:0;
padding:0;
padding-left:50px;
float:right;
}



#category_multi label {

    width:auto;
    letter-spacing:auto;
    float:auto;
    font-size:auto;
}
/*
.inner label:not(#category_multi) {
    width:125px;
    letter-spacing:0.1em;
    float:left;
    font-size:1.4em;
}
*/
.inner input,textarea, .inner select {
float:right;

}
.inner p {
    margin:10px;
    width:300px;
    display:block;
    padding-top:10px;
}

.upload input {
float:left;
}

/*----- cont */

.cont {
	background: url(../images/bg2.png) repeat; float: left; width: 370px; height: 100px;
}

.cont .icon {
	background: #fff; float: left; width: 72px; height: 72px;
}

.cont .rgt {
	float: right; padding: 10px 0 0 8px;
}

.upload {
	background: url(../images/upload_bg.png) no-repeat right top; height: 28px; width: 260px;
}

.txt_box2 {
	background: none; border: none; padding: 5px 5px 0 5px; width: 175px;
}

.file {
	position: relative; float: right; cursor: pointer !important; -moz-opacity:0; filter:alpha(opacity: 0); opacity: 0;
}

.rgt .link {
	display: block; font-size: 17px; padding: 8px 0 0 25px;
}

/*-----*/

.lbl {
	font-size: 20px;
}

.span_lft {
	float: left; width: 170px;
}

/*-----*/

.span_lft2 {
	float: left; width: 80px; text-align: right; padding: 0 10px 0 0;
}

.txt_box3 {
	background: #fff; border: 1px solid #fff; padding: 5px 5px; width: 235px; float: right;
}

.txt_area {
	background: #fff; border: 1px solid #fff; padding: 5px 5px; width: 235px; float: right; height: 122px; margin-top:-8px; 
}

/*----- middle_frm */

.middle_frm {
	background: url(../images/bg2.png) repeat; height: 200px; padding: 10px;
}

.select_box {
	float: left; width: 252px; height: 30px;
}

.select_box .span_lft2 {
	display: block; padding: 3px 5px 0 0; line-height: 1em;
}

.select_box .span_lft2 {
	display: block; padding: 3px 5px 0 0; line-height: 1em;
}

.select_box .btn_cont {
	padding: 5px 20px 0 0;
}

/*----- bottom_cont */

.bottom_cont {

}

.tab {
	float: right; height: 37px; margin-bottom:10px;
}

.tab ul li {
	display: block; float: left; margin-right: 3px;
}

.tab ul li a {
	background: url(../images/btn_bg.png) repeat-x; display: block; color: #fff; font-family: 'Josefin Slab', sans-serif;
	float: left; height: 29px; padding: 5px 15px 0 15px; font-size: 20px;1
}

.tab ul li a:hover {
	text-decoration: none;
}

/*----- arrange_by */

.arrange_by {
	background: url(../images/bg2.png) repeat; float: right; height: 34px; width: 200px;
}

.ab_cont {
	background: #fff; color: #000; padding: 2px 5px; margin: 5px; height: 19px;
}

.s_box {
	width: 124px; padding:0; margin: -10 0 0 0px; font-size: 11px; height: 22px; margin-left: 10px; margin-top: 4px;
}

/*----- btm_container */

.btm_container {
	background: url(../images/bg2.png) repeat; height: 280px; overflow: auto; padding: 15px;
}

.btm_container .item h6 {
	font-family: 'Conv_bluehigh', sans-serif; float: left; padding: 1px 0;
}

.lft2 {
	float: left; width: 350px;
}



.t_desc {
    float: left; width: 265px; font-size:1.4em;
}

.lbl1 {
    color: #e8e8e8; font-family: 'Josefin Slab', sans-serif; font-weight: normal; line-height: 1.2em;
}

h6.span_rgt {
	float: right !important;
}

.btm_container .desc {
	float: left; margin-left: 40px;
}

.edit_link {
	font-family: 'Josefin Slab', sans-serif; float: right; font-size: 20px;
}


/*---------------------------------------------------------------------*/
/*--------------------------- full wrapper ----------------------------*/
/*---------------------------------------------------------------------*/

/*----- heading */

.heading {
	padding: 0px 0 15px 0;
}

/*----- content_area */

.content_area {
	background: url(../images/bg2.png) repeat; /*------ remove height if more content ------*/  min-height: 580px; padding:15px;overflow: auto;
}


/*---------------------------------------------------------------------*/
/*------------------------ profile edit page --------------------------*/
/*---------------------------------------------------------------------*/

.block_lft {
	background: url(../images/bg2.png) repeat; float: left; width: 380px; height: 350px;
}

.block_rgt {
	background: url(../images/bg2.png) repeat; float: right; width: 380px; height: 350px;
}

.block_lft .box, .block_rgt .box {
	padding: 15px;
}

/*------ logo_cont2 */

.logo_cont2 {
	background: #c0c1c1; height: 200px; margin: 0 0 20px 0;
}

.block_lft .link {
	display: block; font-size: 19px; padding: 8px 0 0 25px;
}

.uploader {
	padding: 0 0 20px 45px;
}

/*----- lft_frm */

.lft_frm {
	float: left; width: 80px;
}

/*----- rgt_frm */

.rgt_frm {
	float: right; width: 255px;
}

/*Added by BriskBrain On 30 July 2016*/
.update_account {
	border: 0px; background: #fff; padding: 5px; width: 195px; margin: 0 0 3px 0;
}

.cat_manage
{
	margin-right: 47px;
}

.start_date, .end_date
{
	width: 170px;
    height: 20px;
}

.frm_left_cont select
{
	float:none;
	margin-left: 41px;
    width: 95px;
    height: 25px;
}
.frm_left_cont .ui-multiselect{
	margin-left: 14px;
	float: none;
}

.account_table_view
{
	width: 100%;
}

.account_table_view td
{
	width: 50%;
}
.account_table_view td:first-child{
	width:25%;
}	

.account_table_view input, .account_table_view select{  
	margin-bottom: 10px;
}
.account_table_view input
{
	width: 177px;
}

.account_table_view input[type="submit"] {
    width: auto;
}

/*End of Added CSS*/
/*Added by BriskBrain On 01/08/2016 */
.category_box
{
	width: 94px;
    height: 24px;
    margin-right: 26px;
    margin-top: 6px;
}

.send_advertise
{
	margin-left: 66px;
	margin-top: 5px;
}
.send_help
{
	margin-left: 60px;
	margin-top: 5px;
}

.date_show
{
	
}
/*End of Added CSS*/
/*Added by BriskBrain On 02/08/2016 */
.event_link
{
	margin-left: 30px;
	padding: 5px 0 0 0;
	margin-top: 15px;
}
.directions-link
{
	
}
/*End of Added CSS*/
/*Added by BriskBrain On 03/08/2016*/
.menu_sep_del
{
	background: none !important;
}
input[type="submit"], #selection_title select{
    background-color: #e03f9c;
    border: 1px solid #e03f9c;
    color: #fff;
    font-weight: bold;
    padding: 2.5px 12px;
    letter-spacing: 1px;
    cursor: pointer;
    font-family: 'Josefin Slab', Arial, Helvetica, sans-serif;
}

select{
	margin-bottom: 10px;
}

.contact_us input[type="submit"] , .help input[type="submit"], .advertise input[type="submit"]{
		padding: 8px 24px;
}
#member_form input[type="submit"]{
		padding: 8px 24px;
		margin-left: -32px;
}
#member_form select, .s_box, .category_box{
		background-color: #fff;
		border: none;
    	color: #000;
    	font-weight: normal;
    	padding: 0px;
    	letter-spacing: 0px;
    	cursor: pointer;
    	font-family: Arial, Helvetica, sans-serif;
		
}
.change_pwd input[type="submit"]
{
	padding: 8px 24px;
	margin-top: 10px;
}
.change_pwd input[type="password"]
{
	margin-bottom: 10px;
}
input[type="submit"]:hover {
    color: #e03f9c;
    background-color: #fff;
    transition: .5s;
    border-color: #fff;
}
.boutique_admin
{
	height: 580px;
}
.boutique_admin input[type="submit"], .boutique_admin select
{
	background-color: #fff;
	border: none;
    color: #000;
    font-weight: normal;
    padding: 1px 6px;
    letter-spacing: 0px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}
/*End of Added CSS*/

.txt_box4, .txt_box5, .txt_box6 {
	border: 0px; background: #fff; padding: 5px; width: 240px; margin: 0 0 3px 0;
}

.txt_box5 {
	width: 180px;
}

.txt_box6 {
	width: 80px;
}

.txt_area2 {
	border: none; background: #fff; padding: 5px; width: 240px; height: 45px; margin: 0 0 3px 0; overflow: auto;
}

/*----- thumb_image */

.thumb_image2 {
	background: url(../images/bg2.png) repeat; padding: 15px 20px;
}

.thumb2 {
}

.thumb2 li {
	display: block; float: left; width: 104px; margin-right: 24px; text-align: center; font-size: 17px; font-family: 'Conv_bluehigh', sans-serif;
}

.thumb2 li .thumbnail {
	background: #c1c1c1; display: block; width: 104px; height: 104px;
}

.thumb2 li.last {
	margin-right: 0px;
}

/*----- video */

.video_section {
	background: url(../images/bg2.png) repeat; padding: 10px 20px 20px 20px;
}

.video_box1 {
	float: left; width: 260px;
}

.video_box2 {
	float: right; width: 260px;
}

.video {
	background: #c1c1c1; height: 210px;
}

.center_box {
	float: left; width: 200px; height: 210px; margin-left: 30px; padding: 22px 0 0 0;
}

.video_section h5 {
	font-size: 24px; font-family: 'Conv_bluehigh', sans-serif;
}

/*----- upload 2 */

.upload2 {
	background: url(../images/browse_btn.png) no-repeat right bottom; height: 60px;
}

.txt_box_up {
	background: #fff; border: none; padding: 5px; width: 190px;
}

.file2 {
	cursor: pointer !important; -moz-opacity:0; filter:alpha(opacity: 0); opacity: 0; position: relative; left: 40px;
}

/*----- upload 3 */

.upload3 {
	background: url(../images/attach_btn.png) no-repeat right bottom; height: 60px;
}

.choose {
	padding: 15px 0 0 0;
}

.choose .lbl {
	font-size: 20px; font-family: 'Conv_bluehigh', sans-serif;
}

.save {
	background: none; border: none; cursor: pointer; font-size: 25px; color: #fff; font-weight: normal;
	font-family: 'Conv_bluehigh', sans-serif; padding: 0px; margin: 0px;
}
.jdropdown > * {
margin-left:10px;
display:inline;
width:50px;
}

.footnav {


}

.footnav a {

    color:white;
    padding: 0 2px;
}

.inner input {
border:none;
}

.inner textarea {

    margin-right:32px;
    resize: none;
}

.welcome_dialog {
margin-bottom:5px;
margin-top:5px;
}


.middle {float:left;}
